* {
	margin: 0;
}

html, body {
	height: 100%;
}

body {
	font: 14px/150% Verdana, "Myriad Pro", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 14pt;
  font-weight: normal;
	background-color: #FFF;
	color: #000;
  margin: 0px;
  padding-top: 30px;
  min-width: 320px;
}

.container {
  max-width: 1028px;
  padding-bottom: 30px;
}

.page {
	width: 100%;
	padding: 10px;
	margin-bottom: 10px;
	margin-top: 10px;
}

#menu {
	text-align: right;
	margin-bottom: 20px;
}

.menu-link {
	padding-right: 40px;
	display: inline;
}

.menu-link-last {
	display: inline;
}

.grey {
	font-weight: bold;
	color: #999999;
}

.contact {
  margin-top: 40px;
  margin-bottom: 40px;
}

.contact img {
  margin-bottom: 20px;
}

.contact-left, .contact-right {
	width: 50%;
	float: left;
	padding: 40px 0;
}

hr {
	border: 0;
	padding: 0;
  margin: 0;
	width: 100%;
	color: #000000;
	background-color: #000000;
	height: 1px;
  overflow: auto;
}


h1 {
	font-size: 60px;
	margin-bottom: 30px;	
  font-weight: bold;
}

@media (min-width: 768px) {
  h1 {
    font-size: 94px;
  }
}

h2 {
  font-size: 1.4em;
  line-height: 1.4em;
  font-weight: bold;
}

@media (min-width: 768px) {
  h2 {
    font-size: 1.5em;
  }
}

p {
  margin-bottom: 0;
}

a {
	color: #000;
	text-decoration: none;
}

a:hover {
	color: #D45313;
  text-decoration: none;
}

#menu a {
	color: #000;
	text-decoration: none;
	font-weight: bold;
}

#menu a:hover {
	color: #D45313;
}
.plus {
	margin-left:15px;
	font-size:13px;
}
.breadcrumb {
  text-align: left;
	display:block;
	margin-top: 0;
  margin-bottom: 30px;
	font-size:13px;
  padding: 0;
  background-color: transparent;
  border: none;
}
@media (min-width: 768px) {
  .breadcrumb {
    margin-top: 65px;
    text-align: right;
  }
}
#footer{
	font-size:13px;
	line-height:normal;
	padding-top:10px;
}
#footer .right {
	float: right;
}
#footer .left {
  float: left;
}
#footer .left img {
  padding-bottom: 20px;
  float: left;
  max-width: 180px;
}
@media (min-width: 991px) {
  address {
    margin-left: 20px;
  }
}

.mbaldauff {
	background:url(../img/manuel-baldauff.jpg) -15vw bottom no-repeat;
  background-size: 100%;
  min-height: 62vw;
  margin-bottom: 40px;
}
.mbaldauff-lg p {
  margin-bottom: 18px;
}
.mbaldauff-lg br {
  display: none;
}
.mbaldauff-lg span {
  display: block;
}
@media (min-width: 991px) {
  .mbaldauff-lg {
    background:url(../img/manuel-baldauff.jpg) right -40px no-repeat;
  }
  .mbaldauff-lg br {
    display: inherit;
  }
  .mbaldauff-lg span {
    display: inline;
  }
}

.pheisbourg {
	background:url(../img/philippe-heisbourg.jpg) -15vw bottom no-repeat;
  background-size: 100%;
  min-height: 62vw;
  margin-bottom: 40px;
}
.pheisbourg-lg p {
  margin-bottom: 18px;
}
.pheisbourg-lg br {
  display: none;
}
.pheisbourg-lg span {
  display: block;
}
@media (min-width: 991px) {
  .pheisbourg-lg {
    background:url(../img/philippe-heisbourg.jpg) right bottom no-repeat;
  }
  .pheisbourg-lg br {
    display: inherit;
  }
  .pheisbourg-lg span {
    display: inline;
  }
}

.gillet {
	background:url(../img/jean-christophe-gillet.jpg) -15vw bottom no-repeat;
  background-size: 100%;
  min-height: 62vw;
  margin-bottom: 40px;
}
.gillet-lg p {
  margin-bottom: 18px;
}
.gillet-lg br {
  display: none;
}
.gillet-lg span {
  display: block;
}
@media (min-width: 991px) {
  .gillet-lg {
    background:url(../img/jean-christophe-gillet.jpg) right 30px no-repeat;
  }
  .gillet-lg br {
    display: inherit;
  }
  .gillet-lg span {
    display: inline;
  }
}

.abaudet {
	background:url(../img/alvaro-baudet.jpg) -15vw bottom no-repeat;
  background-size: 100%;
  min-height: 62vw;
  margin-bottom: 40px;
}
.abaudet-lg p {
  margin-bottom: 18px;
}
.abaudet-lg br {
  display: none;
}
.abaudet-lg span {
  display: block;
}
@media (min-width: 991px) {
  .abaudet-lg {
    background:url(../img/alvaro-baudet.jpg) right -40px no-repeat;
  }
  .abaudet-lg br {
    display: inherit;
  }
  .abaudet-lg span {
    display: inline;
  }
}